summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
authorJeffrey Bastian <jbastian@redhat.com>2015-10-01 12:05:35 -0500
committerDavid Howells <dhowells@redhat.com>2015-12-21 15:51:50 +0000
commit1d8a71629c9fc1a4f61c7e1580d5b529e429a3a6 (patch)
treefaf6d6dd60550e990abe4e11ed228184322ccb09 /tests
parent806621f9f3e5b56cd85d9972fd1348051a9911c8 (diff)
downloadkeyutils-1d8a71629c9fc1a4f61c7e1580d5b529e429a3a6.tar.gz
Re: [PATCH 1/2] runtest.sh whitespace cleanup
Signed-off-by: Jeffrey Bastian <jbastian@redhat.com> Signed-off-by: David Howells <dhowells@redhat.com>
Diffstat (limited to 'tests')
-rw-r--r--tests/runtest.sh10
1 files changed, 5 insertions, 5 deletions
diff --git a/tests/runtest.sh b/tests/runtest.sh
index f74e18c..d87843f 100644
--- a/tests/runtest.sh
+++ b/tests/runtest.sh
@@ -11,11 +11,11 @@ then
fi
for i in ${TESTS}; do
- export TEST=$i
- pushd $i >/dev/null
- echo "### RUNNING TEST $i"
- bash ./runtest.sh || exit 1
- popd >/dev/null
+ export TEST=$i
+ pushd $i >/dev/null
+ echo "### RUNNING TEST $i"
+ bash ./runtest.sh || exit 1
+ popd >/dev/null
done
if [ `id -u` != 0 ]